@charset "utf-8";
/* CSS Document */
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1400px) {
    
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.navbar-default .navbar-nav > li > a {
  font-size: 15px;
  margin: 12px;
  padding: 6px 20px;
}
.property-height ul li {
  margin-right: 18px;
  min-height: 214px;
}
.about-part {
  padding: 30px 0;
}
.property-height ul li h4 {
  font-size: 18px;
}
.newest-property .bx-wrapper .bx-controls-direction a {
  top: 13%;
}
.newest-property {
  padding-bottom: 34px;
}
.blog-img-holder {
  height: auto;
}
.blog-text-holder {
  width: 268px;
}
.cont-box {
  top: 0;
}
.con-text a {
  font-size: 20px;
}
.footer-part {
  padding-top: 15px;
}
.inner-page{
    margin-bottom: 15px;
}
.cbp-l-caption-alignLeft .cbp-zoom{
    background: #00AEEF;
}


    
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.logo img{
    width: 100%;
}
.navbar-default {
  float: left;
}
.navbar-default .navbar-nav > li > a {
  margin: 8px 4px;
  padding: 6px 13px;
}
.slider-caption h3 {
  font-size: 50px;
}
.about-part {
  padding: 15px 0;
}
.abt-text {
  padding: 12px;
}
.property-height ul li {
  margin-right: 10px;
  min-height: 258px;
  margin-top: 0;
  margin-bottom: 10px;
}
.property-height ul li h4 {
  font-size: 15px;
}
.newest-property .bx-wrapper .bx-controls-direction a {
  height: 370px;
  top: 16px;
}
.client-says {
  padding: 15px 0 25px;
}
.newest-property {
  padding-bottom: 24px;
}
.client-says .main-heading2 {
  margin-bottom: 10px;
}
.client-name {
  margin-left: 14px;
}
.client-name h6 {
  font-size: 14px;
}
.from-blog {
  padding: 10px 0 0;
}
.blog-img-holder {
  height: auto;
}
.blog-text-holder {
  height: 230px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 26px;
  width: 206px;
}
.cont-box {
  top: 0;
}
.con-text a {
  font-size: 15px;
}
.footer-part {
  padding-top: 15px;
}
.footer-box img{
    max-width: 100%;
}
.footer-box p {
  font-size: 13px;
}
.footer-box h4 {
  margin-bottom: 15px;
}
.con-icon {
  margin-right: 15px;
  margin-top: 10px;
}
.con-text h4 {
  font-size: 15px;
  margin-bottom: 5px;
}
.inner-page{
    margin-bottom: 15px;
}
.cbp-l-caption-alignLeft .cbp-zoom{
    background: #00AEEF;
}
.cbp-l-caption-alignLeft .cbp-l-caption-body{
    background: #fff; 
}



}

@media only screen and (max-width: 767px) {
.navbar-default .navbar-toggle {
    border-color: #00AEEF;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #00AEEF;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    border-bottom: none;
}
.dropdown-menu > li > a {
    color: #3a3737;
}
.navbar-toggle {
  border-radius: 0px;
  margin-top: -53px;
  padding: 10px 12px;
}
.navbar-default {
  float: left;
  width: 100%;
  margin-bottom: 0;
}
.navbar {
  min-height: 100%;
}
.navbar-default .navbar-nav > li > a {
  font-size: 14px;
  margin: 3px 4px;
  padding: 8px 10px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  border-bottom: 1px solid hsl(196, 100%, 47%) !important;
}
.slider-caption h3 {
  font-size: 30px;
}
.slider-caption {
  height: 92px;
}
.slider-caption h4 {
  font-size: 24px;
}
.about-part {
  padding: 15px 0;
}
.abt-text {
  font-size: 14px;
  padding: 5px 12px;
}
.main-heading {
  font-size: 35px;
  margin: 6px 0;
  padding-bottom: 4px;
}
.abt-text .btn-more {
  margin-bottom: 5px;
  margin-top: 5px;
}
.main-heading2 {
  font-size: 22px;
  margin: 10px 0;
  padding-bottom: 10px;
}
.property-height ul li {
  margin-bottom: 15px;
  margin-right: 0;
  margin-top: 10px;
  min-height: 100%;
  width: 100%;
}
.property-height ul li h4 {
  font-size: 18px;
}
.newest-tittle h3 {
  font-size: 24px;
}
.newest-tittle p {
  font-size: 14px;
}
.newest-property .bx-wrapper .bx-controls-direction a {
  display: none;
}
.slider-text {
  background: hsl(0, 0%, 0%) none repeat scroll 0 0;
  float: left;
  left: 0;
  margin: 10px auto;
  position: relative;
  padding: 10px;
  right: 0;
  width: 100%;
  height: auto;
}
.slider-text h4 {
  font-size: 16px;
  color: #00ADEE;
}
.slider-text ul li {
  margin-left: 8px;
  margin-right: 8px;
  margin-top: 10px;
  padding: 10px 0;
  width: 126px;
}
.slider-text p {
  color: #eee;
}
.newest-property {
  padding-bottom: 15px;
}
.client-says {
  padding: 10px 0;
}
.client-says .main-heading2 {
  margin-bottom: 10px;
}
.from-blog {
  padding: 10px 0 0;
}
.from-blog .main-heading2 {
  margin: 10px 0 15px;
}
.blog-img-holder {
  height: auto;
}
.blog-text-holder {
  width: 360px;
}
.cont-box {
  padding: 15px;
  top: 0;
  background-image: none;
}
.con-text {
  width: 90%;
}
.con-text a {
  font-size: 16px;
}
.con-icon {
  margin-right: 16px;
  margin-top: 16px;
}
.footer-part {
  padding-top: 15px;
}
.footer-box ul li {
  margin-bottom: 10px;
}
.footer-box h4 {
  margin-bottom: 10px;
  margin-top: 15px;
}
.inner-heading {
  padding: 15px 0;
}

.map-holder iframe{
    width: 100%;
    height: 100%;
}
.inner-page{
    margin-bottom: 15px;
}  
.cbp-l-caption-alignLeft .cbp-zoom{
    background: #00AEEF;
}
.cbp-l-caption-alignLeft .cbp-l-caption-body{
    background: #fff; 
}


}

@media only screen and (max-width: 479px) {
.slider-caption h3 {
  font-size: 18px;
}
.slider-caption {
  height: 75px;
}
.slider-caption h4 {
  font-size: 20px;
}
.about-part {
  padding: 15px 0;
}
.abt-text {
  font-size: 14px;
  padding: 5px 12px;
}
.main-heading {
  font-size: 35px;
  margin: 6px 0;
  padding-bottom: 4px;
}
.abt-text .btn-more {
  margin-bottom: 5px;
  margin-top: 5px;
}
.main-heading2 {
  font-size: 22px;
  margin: 10px 0;
  padding-bottom: 10px;
}
.property-height ul li {
  margin-bottom: 15px;
  margin-right: 0;
  margin-top: 10px;
  min-height: 100%;
  width: 100%;
}
.property-height ul li h4 {
  font-size: 18px;
}
.newest-tittle h3 {
  font-size: 24px;
}
.newest-tittle p {
  font-size: 14px;
}
.newest-property .bx-wrapper .bx-controls-direction a {
  display: none;
}
.slider-text {
  background: hsl(0, 0%, 0%) none repeat scroll 0 0;
  float: left;
  left: 0;
  margin: 10px auto;
  position: relative;
  padding: 10px;
  right: 0;
  width: 100%;
  height: auto;
}
.slider-text h4 {
  font-size: 16px;
  color: #00ADEE;
}
.slider-text ul li {
  margin-right: 5px;
  margin-top: 10px;
  padding: 9px 0;
  width: 77px;
}
.slider-text ul li h6 {
  font-size: 13px;
}
.slider-text p {
  color: #eee;
}
.newest-property {
  padding-bottom: 15px;
}
.client-says {
  padding: 10px 0;
}
.client-says .main-heading2 {
  margin-bottom: 10px;
}
.from-blog {
  padding: 10px 0 0;
}
.from-blog .main-heading2 {
  margin: 10px 0 15px;
}
.blog-img-holder {
  height: auto;
}
.blog-text-holder {
  width: 263px;
}
.cont-box {
  padding: 15px;
  top: 0;
  background-image: none;
}
.con-text {
  width: 80%;
}
.con-text a {
  font-size: 16px;
}
.con-icon {
  margin-right: 16px;
  margin-top: 16px;
}
.footer-part {
  padding-top: 15px;
}
.footer-box ul li {
  margin-bottom: 10px;
}
.footer-box h4 {
  margin-bottom: 10px;
  margin-top: 15px;
}
.inner-heading {
  padding: 10px 0;
}

.map-holder iframe{
    width: 100%;
    height: 100%;
}
.inner-page{
    margin-bottom: 15px;
}
.about-image img{
    margin-top: 15px;
}
.cbp-l-caption-alignLeft .cbp-zoom{
    background: #00AEEF;
}
.cbp-l-caption-alignLeft .cbp-l-caption-body{
    background: #fff; 
}



    
}

